* {
    padding: 0;
    margin: 0;
}

html {
    overflow-x: hidden;
}

body {
    min-height: 100vh;
    position: relative;
    background-color: #ffffff;
    font-family: 微軟正黑體, Helvetica, Arial, sans-serif;
    color: #333333;
    font-size: 1.8rem;
}


@media (max-width: 768px) {
    body {
        min-height: 100%;
    }
}

h1 {
    font-size: 4rem;
    text-align: center;
    letter-spacing: 3px;
}


@media(max-width: 480px) {
    h1 {
        font-size: 3.6rem;
    }
}


h2 {
    font-size: 3.8rem;
    /*letter-spacing: 3px;*/
    font-weight: bold;
    color: #236a82;
    text-align: center;
}

h4 {
    font-size: 3rem;
    letter-spacing: 1px;
    line-height: 4rem;
}

h5 {
    font-size: 1.6em;
    color:  #fff;
}

p {
    color: #333333;
}

section,
header {
    position: relative;
}

section {
    padding: 4.5rem 0rem;
    margin: 0;
}

section:last-of-type {
    margin-bottom: 0;
}

.mat30 {
    margin-top: 30px;
}

.mab30 {
    margin-bottom: 30px;
}

/*
header {
  z-index: 999;
  position: fixed;
  width: 100%;
  height: 90px;
  top: 0;
  box-shadow: 0 0 10px #ffffff;
  background-color: #ffffff;
  border-bottom: 4px solid #bd0101; }
  header .navbar-inverse .navbar-nav {
    float: right; }
    @media (max-width: 768px) {
      header .navbar-inverse .navbar-nav {
        float: left;
        margin: 0;
        text-align: center;
        width: 100%; } }
  @media (max-width: 768px) {
    header {
      height: auto; } }
*/

/*
.navbar-inverse {
  height: 90px;
  background-color: transparent;
  border-color: transparent;
  padding: 0 30px;
  margin-bottom: 0; }
  @media (max-width: 1024px) {
    .navbar-inverse {
      height: auto; } }
  @media (max-width: 767px) {
    .navbar-inverse {
      position: absolute;
      background-color: #ffffff;
      border-bottom: 4px solid #bd0101;
      height: auto;
      width: 100%;
      padding: 0;
      padding-top: 10px; } }
  .navbar-inverse .navbar-form {
    border-color: #bd0101; }
  .navbar-inverse .navbar-collapse.in {
    overflow-y: unset; }
  .navbar-inverse .navbar-header {
    width: 33.33%; }
    @media (max-width: 768px) {
      .navbar-inverse .navbar-header {
        width: auto; } }
  .navbar-inverse .navbar-logobox {
    display: block;
    max-width: 320px;
    margin-top: 20px;
    float: left;
    position: relative; }
    @media (max-width: 768px) {
      .navbar-inverse .navbar-logobox {
        left: 95px;
        margin-top: 0px; } }
    @media (max-width: 667px) {
      .navbar-inverse .navbar-logobox {
        width: 50%;
        margin-left: 8px; } }
    .navbar-inverse .navbar-logobox img {
      width: 100%; }
  .navbar-inverse .navbar-10thbox {
    height: auto;
    display: block;
    position: absolute;
    left: calc(50% - 100px); }
    @media (max-width: 768px) {
      .navbar-inverse .navbar-10thbox {
        top: 0px;
        left: 15px; } }
    .navbar-inverse .navbar-10thbox img {
      width: 100%;
      display: block;
      max-width: 200px;
      margin: 0 auto;
      margin-top: 25px; }
      @media (max-width: 1024px) {
        .navbar-inverse .navbar-10thbox img {
          width: 150px;
          margin-top: 10px; } }
      @media (max-width: 768px) {
        .navbar-inverse .navbar-10thbox img {
          margin-top: 10px;
          width: 80px; } }
  .navbar-inverse .navbar-toggle {
    border-radius: 0px;
    padding: 14px;
    color: #bd0101;
    border: none;
    position: absolute;
    right: 0; }
    .navbar-inverse .navbar-toggle i {
      font-size: 2.8rem; }
    @media (max-width: 768px) {
      .navbar-inverse .navbar-toggle {
        right: -5px;
        top: -10px; } }
  .navbar-inverse .navbar-toggle:focus,
  .navbar-inverse .navbar-toggle:hover {
    background-color: transparent;
    color: #fe2626; }
  @media (max-width: 767px) {
    .navbar-inverse .navbar-nav li {
      border-bottom: 1px solid #bd0101;
      text-align: center; } }
  .navbar-inverse .navbar-nav li a {
    font-size: 16px;
    color: #92531c;
    line-height: 55px;
    padding-left: 10px;
    padding-bottom: 12px;
    transition: all .3s ease; }
    .navbar-inverse .navbar-nav li a:hover, .navbar-inverse .navbar-nav li a:focus {
      color: #d9853b;
      border-bottom: 4px solid #bd0101; }
      .navbar-inverse .navbar-nav li a:hover:after, .navbar-inverse .navbar-nav li a:focus:after {
        content: '';
        background: url("../img/nav-bear.png") no-repeat;
        background-size: 100%;
        position: absolute;
        width: 30px;
        height: 30px;
        right: 0px;
        bottom: 0; }
    .navbar-inverse .navbar-nav li a.sponsor {
      border-bottom: 4px solid #bd0101;
      padding-right: 30px;
      margin-right: -30px; }
      .navbar-inverse .navbar-nav li a.sponsor:after {
        content: '';
        background: url("../img/nav-bear.png") no-repeat;
        background-size: 100%;
        position: absolute;
        width: 30px;
        height: 30px;
        right: 0px;
        bottom: 0; }
      .navbar-inverse .navbar-nav li a.sponsor:hover {
        border-color: #fe2626; }
    @media (max-width: 767px) {
      .navbar-inverse .navbar-nav li a {
        padding: .3em; } }
  .navbar-inverse .navbar-nav li .dropdown-menu {
    padding: 0px;
    border-radius: 0;
    left: calc(50% - 80px); }
    .navbar-inverse .navbar-nav li .dropdown-menu li {
      border-bottom: 1px solid #eee; }
  .navbar-inverse ul li:last-child {
    border-bottom: none; }
  .navbar-inverse .dropdown {
    float: left; }
    .navbar-inverse .dropdown a:hover,
    .navbar-inverse .dropdown a:active,
    .navbar-inverse .dropdown a:visited {
      color: #a692da; }
    .navbar-inverse .dropdown .btn {
      background: transparent; }
  .navbar-inverse .navbar-nav .dropdown-menu li a {
    line-height: 30px;
    padding: 10px 1em;
    text-align: center; }
  .navbar-inverse .nav .open > a,
  .navbar-inverse .nav .open > a:focus,
  .navbar-inverse .nav .open > a:hover {
    background: transparent;
    border-color: transparent; }
*/

/*kv*/

.section--kv {
    margin: 0;
    padding: 0;
}

.section--kv img {
    max-width: 100%;
}

.section--kv .kv__bg {
    background: url("../img/kv-bg.png") no-repeat bottom;
    background-size: cover;
    width: 100%;
    margin: 0;
    padding: 0;
}

.section--kv .kv__text {
    position: absolute;
    top: 50px;
    left: 30%;
    width: 40%;
}

.it--icon {
    position: absolute;
    left: 8%;
    bottom: 5%;
}



@media (max-width: 768px) {
    .section--kv .kv__text img {
        position: absolute;
        top: -30px;
        max-width: 95%;
    }

    .it--icon {
        width: 20%;
    }
}

@media (max-width: 667px) {
    .section--kv .kv__text img {
        position: absolute;
        top: 20px;
        max-width: 90%;
    }
}

@media (max-width: 420px) {
    .section--kv .kv__text img {
        position: absolute;
        top: -2em;
        right: -2em;
        max-width: 130%;
    }
}

@media (max-width: 768px) {
    .navbar-inverse .navbar-nav li a.sponsor:after {
        right: 30px;
    }

    .title:before {
        top: -6rem;
        background-size: 80%;
        left: calc(50% - 24px);
    }

    .section--ten {
        padding: 2rem 1.5rem;
    }

    .section--ten h1 {
        font-size: 5rem;
    }

    .section--ten h1 span {
        font-size: 9rem;
    }

    .section--slogan .sloganbox__text {
        margin: 0;
    }

    .type--content {
        text-align: center;
    }

    .section--type .type--content__til:after {
        left: calc(50% - 72px);
    }

    .section--type .type--content__ul {
        text-align: left;
        margin: 8%;
        margin-left: 30%;
    }
}

.foreword {
    font-size: 1.2em;
    line-height: 1.6em;
    padding: 20px 30px;
    color: #fff;
    background-color: rgba(5, 58, 71, 0.5);
    margin-top: 3%;
    margin-bottom: 10%;
    border-radius: 8px;
}

.foreword>p {
    color: #fff;
    margin-bottom: 25px;
}

.section--three {
    background: url("../img/bg01.jpg") no-repeat center;
    background-size: cover;
    width: 100%;
    padding: 5% 0;
}

.section--three-box {
    background-color: #fff;
    margin: 0 auto;
    margin-bottom: 25px;
    padding-bottom: 10px;

}

.section--three-box>p {
    margin: 15px;
}

.section--three h4 {
    color: #fff;
}




.title--banner {
    margin: 0 auto;
    padding-bottom: 30px;
}

.section--ten {
    background: #39bee1;
    background: url("../img/bg02.jpg") no-repeat center;
    background-size: cover;
    color: #ffffff;
    padding: 10% 0;
}

.section--ten img {
    max-width: 80%;
    display: block;
    margin: auto;
    padding: 10px 0;
}

.section--ten h1 {
    font-size: 4rem;
    text-align: center;
    letter-spacing: 3px;
    color: #ffffff;
}

.section--ten h1 span {
    color: #ffd82f;
    font-size: 10rem;
}

@media (max-width: 480px) {
    .section--ten h1 {
        font-size: 3.6rem;
    }
}

.section--ten h4 {
    /* color: #fff;*/
    text-align: center;
    font-size: 3rem;
}

@media (max-width: 480px) {
    .section--ten h4 {
        font-size: 2.8rem;
    }
}

.section--ten h4 span {
    font-weight: bold;
    color: #ff2a2c;
    width: 200px;
    font-size: 3rem;
}

.section--ten h4 .num {
    display: block;
    margin: 10px auto;
}

.section--ten .ten_treebox {
    text-align: center;
    margin-bottom: 3%;
}

.kv-content {
    margin-top: 90px;
}

@media (max-width: 768px) {
    .kv-content {
        margin-top: 50px;
    }
}

.section--rules {
    width: calc(100% - 12px);
    padding: 8rem 1.5rem;
}

@media (max-width: 768px) {
    .section--rules {
        padding: 3rem 1.5rem;
    }
}

.section--award {
    background-color: #5bb9f6;
    background: linear-gradient(90deg, #FFFFFF 48%, #3FA9F5 100%);
    background: -moz-linear-gradient(90deg, #FFFFFF 48%, #3FA9F5 100%);
    background: -webkit-linear-gradient(90deg, #FFFFFF 48%, #3FA9F5 100%);
    background: -o-linear-gradient(90deg, #FFFFFF 48%, #3FA9F5 100%);
    color: #fff;
}

.section--groupaward {
    background-color: #3fa9f5;
    background: linear-gradient(269deg, #FFFFFF 0%, #3FA9F5 57%);
    background: -moz-linear-gradient(269deg, #FFFFFF 0%, #3FA9F5 57%);
    background: -webkit-linear-gradient(269deg, #FFFFFF 0%, #3FA9F5 57%);
    background: -o-linear-gradient(269deg, #FFFFFF 0%, #3FA9F5 57%);
    color: #fff;
}

.three-group {
    padding-top: 50px;

}

.award p {
    font-size: 2.8rem;
    line-height: 6rem;
    color: #fff;

}


.award {
    background-color: #39bee1;
    width: 30%;
    display: block;
    margin: 0px auto;
    border-radius: 50px;

}

@media (max-width: 768px) {
    .award {
        display: none;
    }
}


.line--box {
    border: 5px solid #e9ebed;
    padding: 10px;
    border-radius: 20px;
}

.iron-box {
    padding: 5px;
    display: inline-block;
    /*text-align: center;*/
    vertical-align: middle;
    max-height: 100%
}

.iron-box img {
    max-width: 100%;
    padding-top: 1em;
}



.iron-box-content {
    margin: 5px;
    padding: 5px;
    line-height: 30px;
    width: 100%;
    background-color: #e9ebed;
    border-radius: 25px;
    display: block;
    margin-top: 30px;
}

.iron-box h5 {
    color: #0f4c75;
}



.award-group {
    padding-top: 50px;
    margin: 0 auto;
}

@media (max-width: 990px) {
    .books {
        margin: auto;
        width: 50%;
    }


    #award .iron-box .iron-box-content h5,
    p {
        text-align: center;
    }

    .award-group h5,
    p {
        text-align: center;
    }


    .spancenter {
        text-align: center;
    }

    #award .topic-img {
        max-width: 35%
    }

    .iron-box-content {

        height: 150%
    }
}

/*@media (min-width: 767px) {
    .iron-box-content {
        height: 150px;

    }
}

@media (max-width: 768px) {


    .iron-box-content {
        height: 500px
    }
}
*/
/*book*/

.section--book {
    /*background: url("../img/bg03.jpg") no-repeat;*/
    background-size: cover;
    padding-top: 5%;

}

.bg--wave {
    position: absolute;
    top: 0;

}

.bg--wave2 {
    position: absolute;
    bottom: 0px;
    z-index: -1;

}

.section--book h2,
h4 {
    color: #333333;

}

.section--book p {
    color: #333333;
    padding: 15px 10px;
}

.section--book h2 {
    color: #ff5e2d;
    font-size: 3.6rem;
    letter-spacing: 3px;
}

/*.section--book h4 {
    font-size: 3rem;
    letter-spacing: 3px;
    line-height: 3rem;
}*/

.book p {
    color: #001872;
    padding-left: 1em;
}

.books {
    padding-bottom: 3em;
}



/*神助攻*/
.section--it {
    background-color: #3b86f9;
    padding-top: 0;
    color: #fff;
}

/*徵才*/
.section--recruit {
    padding-top: 0;
}

.recruit--txt {
    margin: 50px 0px 30px 0px;
}


/*connection*/


.section--connection {
    background: url("../img/bg04.jpg") no-repeat;
    background-size: cover;
    padding-top: 5%;
}

.connect--box {
    display: flex;
    padding: 3% 0;
}

.col-left {
    width: 30%;
    position: relative;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    background-color: #3a54ff;
    color: #ffffff;
    font-size: 3rem;
    font-weight: 700;
    text-align: center;
    padding: 30px 10px 0px 10px;
}

.col-right {
    width: 70%;
    position: relative;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: #ffffff;
    padding: 20px 10px 5px 20px;
}


@media screen and (max-width: 768px) {
    .connect--box {
        flex-direction: column;
    }

    .col-right,
    .col-left {
        width: 100%;
    }

    .col-left {
        border-radius: 10px 10px 0px 0px;
        padding: 20px 10px 0px 10px;
    }

    .col-right {
        border-radius: 0px 0px 10px 10px;
    }
}
}

/*connection*/

.section--connection .kv__text {
    position: absolute;
    top: 15%;
    left: 20%;
    width: 60%;
}

@media (max-width: 1370px) {
    .section--connection .kv__text {
        position: absolute;
        top: 20%;
        left: 10%;
        width: 75%;
    }
}

@media (max-width: 667px) {
    .section--connection .kv__text {
        position: absolute;
        top: 38%;
        left: 10%;
        width: 80%;
    }
}

/*下載按鈕*/
.btn--sponsor {
    border-radius: 50px;
    padding: 15px 50px;
    text-decoration: none;
    margin: 20px;
    color: #333333;
    font-weight: bolder;
    font-size: 2em;
}

.btn--sponsor:active {
    transform: translate(0px, 5px);
    -webkit-transform: translate(0px, 5px);
    box-shadow: 0px 1px 0px 0px;
}

.yellow {
    background-color: #f1c40f;
    box-shadow: 0px 5px 0px 0px #D8AB00;
    margin: 50px;
}

.yellow:hover {
    background-color: #FFDE29;
}

@media (max-width: 420px) {
    .btn--sponsor {
        width: 60%;
        font-size: 1em;

    }

    .btn--sponsor>img {
        width: 20%;
    }
}

/*
@media (max-width: 480px) {
    .section--connection .kv__text {
        top: 10px;
    }
}
*/

/*social*/

.section--group {
    color: #ffffff;
    background-image: -webkit-gradient(linear, left top, right top, from(#034378), to(#2d4e68));
    background-image: linear-gradient(to right, #034378, #2d4e68);
    background-color: #236a82;
    line-height: 30px;
}

.section--group h2 {
    color: #ffc10f;
}


.section--group .group__table {
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.2);
    background: #fff;
    border: 5px solid #ffc10f;
    /*border-top: 15px solid #7BCBD9;*/
    /*border-bottom: 15px solid #006775;*/
    padding: 0;
    margin-top: 5%;
}

.section--group .group__table h3 {
    border-bottom: 1px solid #ab9020;
    padding: 10px;
    text-align: center;
}

.section--group .group__table ul {
    margin-top: 10px;
}

.section--group .group__table ul li {
    list-style: disc;
    margin-left: 15%;
    color: #333;
}

.section--group .group__table .table-cell-leftbox {
    background: #ffffff;
    padding: 2% 1% 2% 0;
}

.section--group .group__table .table-cell-rightbox {
    background: #f6f4e6;
    padding: 2% 1% 2% 0;
}

.section--group a {
    color: #236a82;
}


.section--footer {
    overflow: hidden;
    background: #000000;
    padding: 3rem 1.5rem;
    /*    border-top: 3px solid #bd2100;*/
}

.section--footer img {
    margin: 0 auto;
}

.section--footer .logobox {
    margin-top: 3%;
}

.section--footer .logo {
    max-height: 56px;
}

.loading {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100vw;
    height: 100vh;
    background-color: #331257;
    z-index: 9999;
    opacity: 1;
    -webkit-transition: .5s linear;
    -o-transition: .5s linear;
    transition: 0.5s linear;
}

.loading__logo {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 300px;
    margin: 0 auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.loading__logo svg {
    width: 100%;
}

/*# sourceMappingURL=main.css.map */


.email a {
    color: #333;
    font-size: 2em;
    line-height: 90px;
}

.email {
    position: absolute;
    top: 42%;
    left: 30%;
}

@media (max-width: 1370px) {
    .email {
        position: absolute;
        top: 26em;
        left: 15em;
    }

    .email img {
        max-width: 120%;
    }

    .email at {
        font-size: 2.4em;
        line-height: 100px;
    }
}

@media (max-width: 768px) {
    .email {
        position: absolute;
        top: 15.5em;
        left: 2em;
    }

    .email img {
        max-width: 150%;
    }

    .email a {
        font-size: 0.9em;
        line-height: 45px;
    }
}

@media (max-width: 420px) {
    .email {
        position: absolute;
        top: 14.5em;
        left: 2em;
    }

    .email img {
        max-width: 130%;
    }

    .email a {
        font-size: 0.8em;
        line-height: 35px;
    }
}

/*phone */

.phone a {
    color: #333;
    font-size: 2em;
    line-height: 90px;
}

.phone {
    position: absolute;
    bottom: 36%;
    left: 30%;
}

@media (max-width: 1370px) {
    .phone {
        position: absolute;
        top: 35em;
        left: 15em;
    }

    .phone img {
        max-width: 120%;
    }

    .phone at {
        font-size: 2.4em;
        line-height: 100px;
    }
}

@media (max-width: 768px) {
    .phone {
        position: absolute;
        top: 19em;
        left: 2em;
    }

    .phone img {
        max-width: 150%;
    }

    .phone a {
        font-size: 0.9em;
        line-height: 45px;
    }
}

@media (max-width: 420px) {
    .phone {
        position: absolute;
        top: 17em;
        left: 2em;
    }

    .phone img {
        max-width: 130%;
    }

    .phone a {
        font-size: 0.8em;
        line-height: 35px;
    }
}


.a970 img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;

}